.leftMenu { text-align: left; }

.centerMenu { text-align: center;}

.rightMenu { text-align: right;	}

a.MenuLabelLink	{
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
   margin: 0px;
   padding: 0px;
}

a.MenuLabelLink:link {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuLabelLink:visited	{
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuLabelLink:hover {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   cursor: pointer;
}

a.MenuLabelLinkOn {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
   margin: 0px;
   padding: 0px;
}

a.MenuLabelLinkOn:link {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuLabelLinkOn:visited {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuLabelLinkOn:hover {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   cursor: pointer;
}

a.MenuItemLink {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
   margin: 0px;
   padding: 0px;
}

a.MenuItemLink:link {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuItemLink:visited {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuItemLink:hover {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   cursor: pointer;
}

a.MenuItemLinkOn {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
   margin: 0px;
   padding: 0px;
   font-weight: bold;
}

a.MenuItemLinkOn:link {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuItemLinkOn:visited {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   TEXT-DECORATION: None;
}

a.MenuItemLinkOn:hover {
   COLOR: #FFFFFF;
   FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
   cursor: pointer;
}

td.linkfinger:hover {
   cursor: pointer;
}

.myMenu {
   position: absolute;
   visibility: hidden;
   z-index: 7;
}

.myMenuLabelleft { padding: 0px 0px 0px 0px; text-align: left; }
.myMenuLabelcenter { padding: 0px 0px 0px 0px; text-align: center; }
.myMenuLabelright { padding: 0px 0px 0px 0px; text-align: right; }
.myMenuItemleft { padding: 0px 0px 0px 0px; text-align: left; }
.myMenuItemcenter { padding: 0px 0px 0px 0px; text-align: center; }
.myMenuItemright { padding: 0px 0px 0px 0px; text-align: right; }

#FAMenu {
width: 750px;
padding: 0px 0px 0px 0px;
z-index: 1;
}

// Not really ficMenu related, but included so it appears on all 4 houses
.story { font-weight: bold; }
a.Sch { color: #008800; }
a.Rid { color: #CC9900; }
a.TDA { color: #0000CC; }
a.AT { color: #CC0000; }
a.HIP { color: #FF0099; }
